<template>
  <div :class="$style.notFoundWrapper">
    <img
      :class="$style.notFoundImage"
      src="../assets/img/backgrounds/not-found.jpg"
    />
    <p>
      <a href="https://www.freepik.com/free-photos-vectors/business"
        >Business vector created by pikisuperstar - www.freepik.com</a
      >
    </p>
  </div>
</template>
<style lang="scss" module>
.notFoundWrapper {
  text-align: center;
  margin: 100px auto;
}
.notFoundImage {
  composes: max-width--100;
  border-radius: 180px;
  margin: 10px;
}
</style>
